body {
	margin: 0px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 14px;
	padding-left: 12px;
	background-color: #DBDEB8;
	background-image: url(../images/navimages/nieuweachtergrond.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: left top;
	scrollbar-arrow-color:#333333;
	scrollbar-track-color:#E5E9B7;
	scrollbar-shadow-color:333333;
    scrollbar-face-color:#CCCC99;
    scrollbar-highlight-color:EEEEEE;
    scrollbar-darkshadow-color:555555;
    scrollbar-3dlight-color:666666;
}

.main {
	background-color: #DBDEB8;
	background-image: url(../images/navimages/nieuweachtergrond.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: left top;
}


h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	line-height: 30px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 28px;
	font-style: normal;
	color: #CC0000;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 14px;
	line-height: 14px;
}

h4 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	font-size: 26px;
	line-height: 30px;
	font-weight: bold;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	font-size: 11px;
	line-height: 15px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 10px;
	line-height: 20px;
}
.siteheader {
	font-family: Times, Times, serif;
	font-size: 48px;
	line-height: 52px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.welkomtekst {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
}

.artikelPagina {
	padding: 8px 12px 12px 10px;

}
.contactHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 15x;
	line-height: 22px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
}

.contactHeaderHome {
	font-family: "Times New Roman", Times, serif;
	font-size: 15x;
	line-height: 22px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
}

.naamJan {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: underline;
	font-weight: normal;
}

.nieuwsbriefHeader {
	font-family: Times, Times, serif;
	font-size: 22px;
	line-height: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.niewsbriefIntrotekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.ondertekst {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #000099;

}

.moduleArchiefLink, {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #DD0000;
	text-decoration: none;
}

.moduleArchiefLink:hover {
	color: #0000CC;
	text-decoration: underline;
}

.moduleArchiefDatum {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}

.moduleArchiefDatum:hover {
	text-decoration: underline;
}

.moduleArchiefTerugknop {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}

.moduleArchiefTerugknop:hover {
	text-decoration: underline;
}

.omlijnd {
	border: 1px solid #000000;
	padding: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;

}

.moduleHeaderLinkNoline {
	font-family: Verdana, Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #336699;
}
.omlijndLinkjes {

	border: 1px solid #666666;
	padding: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}
